@font-face {
  font-family: 'TT Turns';
  src: url('https://static2.asterdexfx.com/assets/TTTurnsThin-DHvcjEhz.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TT Turns';
  src: url('https://static2.asterdexfx.com/assets/TTTurnsExtraLight-2abQYEsE.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TT Turns';
  src: url('https://static2.asterdexfx.com/assets/TTTurnsRegular-CiNnLe05.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TT Turns';
  src: url('https://static2.asterdexfx.com/assets/TTTurnsMedium-D_7Zgyq5.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TT Turns';
  src: url('https://static2.asterdexfx.com/assets/TTTurnsDemiBold-Blz2uAUZ.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TT Turns';
  src: url('https://static2.asterdexfx.com/assets/TTTurnsBold-B1WxdGVR.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TT Turns';
  src: url('https://static2.asterdexfx.com/assets/TTTurnsExtraBold-CI6um5Wi.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TT Turns';
  src: url('https://static2.asterdexfx.com/assets/TTTurnsBlack-B6qZT4-_.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
